Subject: Re: Cancels
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 7 Mar 2008 11:42:30 -0500

Maybe next week but asap.
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, March 07, 2008 11:21 AM
  Subject: RE: Cancels

  We are almost done with the 07' records.  We run through the lists as many times as we can efficiently. We usually take the file to 80% penetration. One thing that we could probably do is "recycle" the refusals and call them back. Usually we see good results come from doing this.

  What would the eta be on a new list?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, March 07, 2008 11:16 AM
  To: Bridges, Josh
  Subject: Re: Cancels

  So far that file is not usable.  I am not exactly sure why, other than he couldn't get things to line up properly in the system.  I am working on pulling a new list.  Are you almost through the 06 & 07 customers?  How many times do you all go through the lists?  Let me know your current status.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Thursday, March 06, 2008 3:26 PM

    Subject: RE: Cancels

    Any word on those 80k records? IF we could even just get back the 50k that he has finished that would be really helpful.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, March 06, 2008 10:03 AM
    To: Bridges, Josh
    Subject: Re: Cancels

    All orders have already been shipped out.  These orders were from yesterday morning.  What happened?  Can you have your reps call these customers and explain that these were already shipped out and were not canceled.  They will need to send back (they can just refuse or RTS - return to sender the tube).  I will note each order that they may be coming back and to clear the balance owed once recv'd.

    Thank you,

    Mike - LLPS

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Thursday, March 06, 2008 9:47 AM

      Subject: Cancels

      Mike,

      Please cancel these sales. They were made yesterday.

      Conf #:

      483860

      483861

      483877

      483967

      Also, have you heard anything back about that 80k records?

      Thanks

      Josh